Subject: key handling and rollover

From: Edward Lewis <[email-masked]>
Date: Wed, 14 Jul 1999 07:47:15 -0400

After writing the keyhand draft, I came across the followig draft:

           draft-ietf-dnsind-rollover-00.txt

This has a bearing on key handling.  This only conflict between this and my
draft is where I mention that no protocol has been defined for parent
certification.  Apparently one has been sketched out (it is a -00).

I would urge those interested in key handling to read this draft and make
comments on it.  It is in the DNSIND, changing to DNSEXT, WG.

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Edward Lewis                                                NAI Labs
Phone: +1 443-259-2352                      Email: [email-masked]

"Trying is the first step to failure." - Homer Simpson
"No! Try not. Do... or do not. There is no try." - Yoda

Opinions expressed are property of my evil twin, not my employer.